/* LICENSE & DETAILS
   ==================================================

	Theme Name: Neighborhood Child Theme
	Theme URI: http://neighborhood.swiftideas.net
	Description: A Retina Responsive Multi-Purpose WordPress Theme - Designed & Developed by Swift Ideas ( www.swiftideas.net )
	License: GNU General Public License version 3.0
	License URI: http://www.gnu.org/licenses/gpl-3.0.html
	Template: neighborhood
	Version: 1.0
	Author: Swift Ideas
	Author URI: www.swiftideas.net

	All files, unless otherwise stated, are released under the GNU General Public License
	version 3.0 (http://www.gnu.org/licenses/gpl-3.0.html)

   ==================================================
*/

/* --------------------------------------------
	NEIGHBORHOOD CSS IMPORT
-------------------------------------------- */

@import url("../neighborhood/style.css");


/* --------------------------------------------
	CHILD THEME CSS
-------------------------------------------- */
.fatso {
	font-weight:700;
	color:#d61d0f;
}

.full-width-text {
	padding-top: 30px;
	padding-bottom: 30px;
	position: relative;
}

.full-width-text p {
	line-height: 20px;
	margin-bottom: 10px;
}

.leva-polovicka {
	float:left; width:57.5%; margin-right:2.5%;
	/* font-size:20px; line-height: 26px; */
	font-weight: 300;
}

.leva-polovicka h2 {
	font-size:27px; line-height: 32px;
}

.desna-polovicka {
	float:right; width:37.5%; margin-left:2.5%;	
}

.desna-polovicka ul {
	list-style: none;
	margin-top:10px;
}

.desna-polovicka ul li {
	border-bottom:1px solid #f2f2f2;
	padding:5px 0 5px 0;
}

.desna-polovicka i {
	width:20px;
}

#footer {
	padding:45px 0 25px 0;
}

#copyright p {
	max-width:640px;
	line-height: 13px;
}

.numera-map {
	margin-bottom:-50px;
}

.swift-search-link {
	font-size: 18px;
	font-weight: 200;
}

.swift-search-link i {
	display: none;
}


/* 
---------------------------------------------------*/
#breadcrumbs {
	display: none;
}

.numera-post {
	padding-top:0; 
	margin-top:0;
}

.full-width-text h1 {
	text-transform: uppercase;
}

.spb_blog_widget h3 {
	font-weight: 700;
}

.numera-tabela
{
	margin: 15px 0 15px 0;
	width: 100%;
	text-align: left;
	border-collapse: collapse;
	border: 1px solid #69c;
}
.numera-tabela th
{
	padding: 12px 17px 12px 17px;
	font-weight: normal;
	font-size: 18px;
	color: #ffffff;
	border-bottom: 5px solid #8c0c09;
	background-color: #d62a26;
}
.numera-tabela td
{
	padding: 17px 17px 17px 17px;
	border-bottom:1px solid #eaeaea;
}
.numera-tabela tbody tr:hover td
{
	background: #f2f2f2;
}

.numera-seznam
{
	margin: 15px 0 15px 0;
	width: 100%;
	text-align: left;
}

.numera-seznam td {
	padding: 17px 17px 17px 17px;
	border-bottom:1px solid #eaeaea;	
}

.mp-forma-blog {
	padding-top:35px;
}

.mp-forma-blog h5 {
	font-weight:700;
	margin-bottom:10px;
}


.numera-checker {
	list-style: none;
}

.numera-checker li {
	display:block;
	padding:8px 20px 8px 60px;
	border:1px solid #e3e3e3;
	margin:8px 0 0 0;
	background: #f2f2f2 url(images/numera-check-bg.png) no-repeat 10px 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}

.numera-checker li:hover {
	background: #d62a26 url(images/numera-check-bg-hover.png) no-repeat 10px 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	border:1px solid #d62a26;
	color:#ffffff;
}

.opt-a {
	-webkit-border-radius: 25px;
	-moz-border-radius: 25px;
	border-radius: 25px;
	border:1px solid #eaeaea;
	padding:10px 20px 10px 20px;
	text-align: center;
	display: block;
	text-transform: uppercase;	
}

.opt-sign {
	text-align: center;
	display: block;
	font-weight: bold;
}

.opt-b {
	-webkit-border-radius: 25px;
	-moz-border-radius: 25px;
	border-radius: 25px;
	border:1px solid #d62a26;
	padding:10px 20px 10px 20px;
	text-align: center;
	display: block;
	text-transform: uppercase;	
	background-color: #d62a26;
	color:#ffffff;
	font-size: 18px;
}



#call-us-complet {
	display:block;
	width: 300px;
	float:left;
	margin-top:-34px;	
}

.call-us-lbl {
	font-size: 14px; line-height: 14px;
	display:block;
	width: 100%;
	float:left;
	text-align: left;
	font-weight: 700;
	padding:0 0 4px 0;
}

#call-us-complet .levica {
	float:left; display: block;
	height:40px;
	width:100px;
	font-size: 14px; 
	border-right:1px solid #e3e3e3;
	padding: 0 9px 0 0;
	line-height: 20px;
}

#call-us-complet .desnica {
	float:left; display: block;
	height:40px;
	width:176px;
	font-size: 14px;
	padding: 1px 0 0 10px;
	line-height: 22px;
}

.call-us-gsm {
	/* font-size: 14px; line-height: 14px;
	display:inline-block;
	width: 100%;
	float:left;
	text-align: left; */
}

#menu-glavni-menu  {
	font-weight:700;
}

#menu-glavni-menu li {
	margin:0;
}


#call-us-complet .mupm {
	/* display:inline-block; float:left; font-weight: 700; width:20px;
	font-style: normal; text-align: left; */
	/* font-size: 14px; line-height: 14px; */
	color:#d62a26;
	font-style: normal;
	font-weight: 700;
	width:20px;
	display: inline-block;
}

.tb-left {
	text-transform: uppercase;
	font-weight: 700; color:#ffffff;
}


.excerpt p {
	text-align: justify;
}

nav#main-navigation .menu > li > a {
	padding: 0 6px;
}

.social-icons a {
	display:none !important;
}


/* --------------------------------------------
	STANDARD MEDIA STYLING
-------------------------------------------- */

figure {
	display:none;
}



@media only screen and (max-width: 992px) {
	#top-bar {
		height:30px; overflow: hidden;
	}
	
	#call-us-complet .desnica,
	.call-us-lbl {
		display:none;
	}
	
	#call-us-complet .levica {
		position: absolute;
		left:20px; top:0;
		border-right:none;
		line-height: 30px;
	}
	
}


@media only screen and (max-width: 768px) {
	#top-bar {
		height:30px; overflow: hidden;
	}

	#call-us-complet .desnica,
	.call-us-lbl {
		display:none;
	}
	
	#call-us-complet .levica {
		position: absolute;
		left:20px; top:0;
		border-right:none;
		line-height: 30px;
	}

}
	
/* Extra Small Devices, Phones */
@media only screen and (max-width: 480px) {
	#top-bar {
		height:30px; overflow: hidden;
	}
	
	#call-us-complet .desnica,
	.call-us-lbl {
		display:none;
	}
	
	#call-us-complet .levica {
		position: absolute;
		left:20px; top:0;
		border-right:none;
		line-height: 30px;
	}

}